# netctlgui: netctlProfileInfo Struct Reference

All Classes Files Functions Variables
netctlProfileInfo Struct Reference

netctl profile information structure More...

## Public Attributes

QString | name
QString | description
bool | active
bool | enabled

## Detailed Description

netctl profile information structure

## Member Data Documentation

netctlProfileInfo::active

whether profile is active

netctlProfileInfo::description

profile description

netctlProfileInfo::enabled

whether profile is enabled

netctlProfileInfo::name

profile name

The documentation for this struct was generated from the following file:

- netctlinteract.h